## partman-md 61

=== debian/changelog ===
partman-md (61) unstable; urgency=low

  * finish-install.d/65partman-md: Fix syntax error introduced in version
    60 (missing “then”). Thanks, Jérémy Bobbio!

 -- Cyril Brulebois <kibi@debian.org>  Fri, 10 Aug 2012 11:59:00 +0200

partman-md (60) unstable; urgency=low

  [ Joey Hess ]
  * finish-install: Don't rely on the target's fstab containing
    /proc, which it no longer does.

  [ Updated translations ]
    * Spanish (es.po) by Javier Fernández-Sanguino
    * Croatian (hr.po) by Tomislav Krznar

 -- Julien Cristau <jcristau@debian.org>  Fri, 03 Aug 2012 10:31:54 +0200

partman-md (59) unstable; urgency=low

  * Team upload
  * Replace XC-package-Type by Package-Type

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Galician (gl.po) by Jorge Barreiro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 19:52:59 +0200
