=== debian/control ===
Source: partman-md
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://git.debian.org/?p=d-i/partman-md.git
Vcs-Git: git://git.debian.org/d-i/partman-md.git

Package: partman-md
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, di-utils (>= 1.16), md-modules, mdadm-udeb (>= 2.5.2), partman-base (>= 134)
Description: Add to partman support for MD
