## partman-md 64

=== debian/changelog ===
partman-md (64) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Tue, 16 Oct 2012 13:05:37 +0200

partman-md (63) unstable; urgency=low

  * Add myself to Uploaders

  [ Updated translations ]
  * Macedonian (mk.po) by Arangel Angov

 -- Christian Perrier <bubulle@debian.org>  Sun, 30 Sep 2012 11:11:26 +0200
