=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Max Vozeler <xam@debian.org>
+Uploaders: Max Vozeler <xam@debian.org>,
+           Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
 Vcs-Browser: http://git.debian.org/?p=d-i/partman-md.git
 Vcs-Git: git://git.debian.org/d-i/partman-md.git
