## partman-md 68

=== debian/changelog ===
partman-md (68) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 18:35:33 +0100
