=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Max Vozeler <xam@debian.org>,
            Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
-Vcs-Browser: http://git.debian.org/?p=d-i/partman-md.git
-Vcs-Git: git://git.debian.org/d-i/partman-md.git
+Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-md.git
+Vcs-Git: git://anonscm.debian.org/d-i/partman-md.git
 
 Package: partman-md
 Package-Type: udeb
