## partman-md 69

=== debian/changelog ===
partman-md (69) unstable; urgency=high

  * Cope with parted 3.2 automatically creating a partition when creating a
    fresh loop label (closes: #757665).

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Aug 2014 16:31:00 +0100
