## partman-md 74

=== debian/changelog ===
partman-md (74) unstable; urgency=medium

  [ Steve McIntyre ]
  * Don't list free devices that are too small (less than 1MB). They're
    not going to be useful at all, and they're also likely to simply be
    alignment artifacts that we can't use anyway. Closes: #775567

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Jan 2015 08:16:37 +0100

partman-md (72) unstable; urgency=low

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Mon, 08 Dec 2014 16:06:52 +0100

partman-md (71) unstable; urgency=low

  [ Cyril Brulebois ]
  * Ajust mdadm.conf generation, thanks to Michael Tokarev (Closes: #763073):
    - Send the first line (comment) to the appropriate file, using $CF.
    - Stop hardcoding the parent directory, compute it from $CF.

 -- Christian Perrier <bubulle@debian.org>  Mon, 06 Oct 2014 08:09:01 +0200

partman-md (70) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 14:22:46 +0200
