## partman-md 76

=== debian/changelog ===
partman-md (76) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

  [ Cyril Brulebois ]
  * Replace hardcoded db_set call with a default value in templates,
    making it possible to preseed the partman-md/raid10layout parameter
    (still defaulting to “n2”). Report and patch by Philipp Hahn, thanks!
    Closes: #790941

 -- Cyril Brulebois <kibi@debian.org>  Fri, 10 Jul 2015 01:32:37 +0200

partman-md (75) unstable; urgency=medium

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 May 2015 18:33:50 +0200
