## partman-md 78

=== debian/changelog ===
partman-md (78) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Thu, 29 Jun 2017 07:13:56 +0200
