## partman-md 90

=== debian/changelog ===
partman-md (90) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 03 Mar 2019 13:18:56 +0100

partman-md (89) unstable; urgency=medium
  * Team upload

  [ Steve McIntyre ]
  * When we create a new RAID1/5/6/10 array , start it syncing at the
    minimum speed allowed by the system. If we let it run at full
    speed, that will just slow the installation down while we're
    installing packages etc. There's nothing to protect at this point
    anyway. Closes: #838503

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 24 Dec 2018 14:24:27 +0100

partman-md (88) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by mantinan

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 01 Nov 2018 17:23:18 +0100
