## partman-md 90+nmu1

=== debian/changelog ===
partman-md (90+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:13:39 +0800
