## partman-md 92

=== debian/changelog ===
partman-md (92) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Fix missing package name in 'Project-Id-Version' header of template.pot
    file, to allow correct declaration in po|pot files.
    Includes updating all po|pot files.

  [ Updated translations ]
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 20 Dec 2019 17:26:03 +0100
