=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Max Vozeler <xam@debian.org>,
-           Christian Perrier <bubulle@debian.org>,
 	   Steve McIntyre <9sam@debian.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/partman-md
