## partman-md 106

=== debian/changelog ===
partman-md (106) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 19:36:47 +0200

partman-md (105) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 09 May 2023 21:46:23 +0200

partman-md (104) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 02:03:06 +0200

partman-md (103) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
     - Build-Depends: Drop versioned constraint on po-debconf.
     - partman-md: Drop versioned constraint on di-utils, mdadm-udeb and
       partman-base in Depends.

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:44:37 +0100

partman-md (102) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Gontzal Manuel Pujana Onaindia
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 31 Jul 2022 15:42:14 +0200

partman-md (101) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by Jorge Teijeiro
  * Ukrainian (uk.po) by Taras Panchenko
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for some changelog entries.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 18:08:59 +0200
