## partman-md 111

=== debian/changelog ===
partman-md (111) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Italian (it.po) by Milo Casagrande
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 06 Feb 2025 21:42:14 +0100

partman-md (110) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 30 Nov 2024 09:23:33 +0100

partman-md (109) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 22:05:04 +0100

partman-md (108) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by SZERVÁC Attila
  * Georgian (ka.po) by Temuri Doghonadze
  * Marathi (mr.po) by omwani
  * Occitan (oc.po) by Quentin PAGÈS
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 20:24:13 +0200

partman-md (107) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Sep 2023 12:32:45 +0200
