## partman-md 114

=== debian/changelog ===
partman-md (114) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:34:18 +0200
