=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: partman-md
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Max Vozeler <xam@debian.org>,
 	   Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
