## partman-md 115

=== debian/changelog ===
partman-md (115) unstable; urgency=medium

  * Team upload

  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Kabyle (kab.po) by ButterflyOfFire

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 26 Nov 2025 22:17:19 +0100
