## partman-md 116

=== debian/changelog ===
partman-md (116) unstable; urgency=medium

  * Team upload

  [ Pascal Hambourg ]
  * Set individual flags with SET_FLAG instead of SET_FLAGS. Simpler (no need
    to call GET_FLAGS) and more reliable (implicitly removes conflicting
    flags). See #1093565.
  * Update partman-base minimum version for SET_FLAG command.

  [ Updated translations ]
  * Lao (lo.po) by BoneNI

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 23 Feb 2026 21:33:52 +0100
