=== debian/control ===
Source: partman-md
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>,
	   Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/partman-md
Vcs-Git: https://salsa.debian.org/installer-team/partman-md.git

Package: partman-md
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, di-utils, md-modules, mdadm-udeb, partman-base (>= 239)
Description: Add to partman support for MD
